creation_dt: '2018-05-22T12:11:23.887367'
extent:
  center_dt: '1970-01-01T00:00:00'
  coord:
    ll:
      lat: -44.084143012317064
      lon: 142.8232045579516
    lr:
      lat: -44.000644346502135
      lon: 144.01905074401944
    ul:
      lat: -43.58068581623465
      lon: 142.76849816936914
    ur:
      lat: -43.49787733881086
      lon: 143.9583672726512
  from_dt: '1970-01-01T00:00:00'
  to_dt: '1970-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 900000.0
        y: -4900000.0
      lr:
        x: 1000000.0
        y: -4900000.0
      ul:
        x: 900000.0
        y: -4800000.0
      ur:
        x: 1000000.0
        y: -4800000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 900000.0
          - -4800301.736121463
        - - 900000.0
          - -4800000.0
        - - 900114.6918915526
          - -4800000.0
        - - 904066.2301162583
          - -4800000.0
        - - 904772.9034591825
          - -4800000.0
        - - 956741.9432699472
          - -4800000.0
        - - 956860.4124034777
          - -4800000.0
        - - 958384.1802943387
          - -4800000.0
        - - 959084.5443341743
          - -4800000.0
        - - 959263.3479836729
          - -4800000.0
        - - 959386.5259757463
          - -4800000.0
        - - 959566.1782469326
          - -4800000.0
        - - 959597.0631431751
          - -4800000.0
        - - 960281.7063847039
          - -4800000.0
        - - 961466.9536714379
          - -4800000.0
        - - 961679.9597099056
          - -4800000.0
        - - 962401.7928849006
          - -4800000.0
        - - 962510.6252893921
          - -4800000.0
        - - 963086.4445348268
          - -4800000.0
        - - 963964.5768066407
          - -4800000.0
        - - 964228.5717072028
          - -4800000.0
        - - 964300.505812909
          - -4800000.0
        - - 964579.4064099822
          - -4800000.0
        - - 966475.0733131461
          - -4800000.0
        - - 966593.6090181079
          - -4800000.0
        - - 966605.2332880368
          - -4800000.0
        - - 969069.5030321422
          - -4800000.0
        - - 969070.4929929173
          - -4800000.0
        - - 969948.0657283058
          - -4800000.0
        - - 971698.1325850921
          - -4800000.0
        - - 972711.3992497536
          - -4800000.0
        - - 973016.3208960465
          - -4800000.0
        - - 973451.3991401752
          - -4800000.0
        - - 973500.1810648477
          - -4800000.0
        - - 973876.007384108
          - -4800000.0
        - - 977253.4055629538
          - -4800000.0
        - - 977878.1562847975
          - -4800000.0
        - - 979193.0178139583
          - -4800000.0
        - - 979499.6153949704
          - -4800000.0
        - - 979820.1767115485
          - -4800000.0
        - - 980336.4964976747
          - -4800000.0
        - - 983752.7108723831
          - -4800000.0
        - - 985299.1670145758
          - -4800000.0
        - - 1000000.0
          - -4800000.0
        - - 1000000.0
          - -4804231.855211092
        - - 1000000.0
          - -4804658.938091931
        - - 1000000.0
          - -4805628.684355608
        - - 1000000.0
          - -4805801.443900594
        - - 1000000.0
          - -4805903.280800311
        - - 1000000.0
          - -4806006.402792841
        - - 1000000.0
          - -4806329.094744972
        - - 1000000.0
          - -4806456.719023454
        - - 1000000.0
          - -4807522.454596824
        - - 1000000.0
          - -4807569.024611404
        - - 1000000.0
          - -4807588.66928929
        - - 1000000.0
          - -4807734.470655699
        - - 1000000.0
          - -4807755.7515041875
        - - 1000000.0
          - -4808212.048671741
        - - 1000000.0
          - -4808719.971249424
        - - 1000000.0
          - -4808767.109520125
        - - 1000000.0
          - -4808969.059974012
        - - 1000000.0
          - -4809541.375871811
        - - 1000000.0
          - -4809605.51541929
        - - 1000000.0
          - -4809713.4536361005
        - - 1000000.0
          - -4810178.037216441
        - - 1000000.0
          - -4810205.270330885
        - - 1000000.0
          - -4810294.988108945
        - - 1000000.0
          - -4810383.498775371
        - - 1000000.0
          - -4810693.410993847
        - - 1000000.0
          - -4810740.530578833
        - - 1000000.0
          - -4810899.312167829
        - - 1000000.0
          - -4811090.12878909
        - - 1000000.0
          - -4811092.4184705885
        - - 1000000.0
          - -4811438.205842736
        - - 1000000.0
          - -4811524.662628644
        - - 1000000.0
          - -4811559.088966284
        - - 1000000.0
          - -4811563.574997513
        - - 1000000.0
          - -4811610.872461837
        - - 1000000.0
          - -4811809.905969381
        - - 1000000.0
          - -4811819.236090405
        - - 1000000.0
          - -4812233.700030525
        - - 1000000.0
          - -4812239.380543764
        - - 1000000.0
          - -4851952.159507311
        - - 1000000.0
          - -4853650.341164637
        - - 1000000.0
          - -4853885.841242546
        - - 1000000.0
          - -4854085.41624092
        - - 1000000.0
          - -4854098.35550374
        - - 999944.5630718528
          - -4854093.242474053
        - - 999568.2706337707
          - -4854058.5364672225
        - - 999035.2250790085
          - -4854009.372889131
        - - 999035.2250790072
          - -4854009.372889131
        - - 998686.1950370789
          - -4853977.181333327
        - - 998686.1950370788
          - -4853977.181333327
        - - 998651.4600467423
          - -4853973.977673912
        - - 994051.1082676994
          - -4853549.680440936
        - - 993900.8067116815
          - -4853535.817906636
        - - 991859.4004887308
          - -4853347.535998343
        - - 991859.4004887305
          - -4853347.535998343
        - - 990716.3983293752
          - -4853242.115222543
        - - 989434.3928202294
          - -4853123.873962674
        - - 989434.3928202293
          - -4853123.873962674
        - - 972301.2481731763
          - -4851543.658749777
        - - 964541.092261473
          - -4850827.928118959
        - - 964303.2878141693
          - -4850805.995063874
        - - 961443.5857460243
          - -4850542.24052228
        - - 900000.0
          - -4829803.915763268
        - - 900000.0
          - -4829546.545579362
        - - 900000.0
          - -4829413.145363188
        - - 900000.0
          - -4829357.953385697
        - - 900000.0
          - -4829291.112212643
        - - 900000.0
          - -4829264.62997095
        - - 900000.0
          - -4829260.270769658
        - - 900000.0
          - -4829254.216664711
        - - 900000.0
          - -4829130.795228482
        - - 900000.0
          - -4829100.034643871
        - - 900000.0
          - -4829059.362110385
        - - 900000.0
          - -4829036.6663948735
        - - 900000.0
          - -4828998.956024269
        - - 900000.0
          - -4828925.109289302
        - - 900000.0
          - -4828776.802761459
        - - 900000.0
          - -4828754.74946133
        - - 900000.0
          - -4828734.699305008
        - - 900000.0
          - -4828719.817181979
        - - 900000.0
          - -4828628.406210875
        - - 900000.0
          - -4827632.909918338
        - - 900000.0
          - -4827510.566110816
        - - 900000.0
          - -4827387.795713596
        - - 900000.0
          - -4827164.860024924
        - - 900000.0
          - -4827149.3630639305
        - - 900000.0
          - -4827118.618693677
        - - 900000.0
          - -4827098.649254389
        - - 900000.0
          - -4826959.631140058
        - - 900000.0
          - -4826874.363059396
        - - 900000.0
          - -4826855.691528201
        - - 900000.0
          - -4826835.968122375
        - - 900000.0
          - -4826732.672828069
        - - 900000.0
          - -4826437.450864778
        - - 900000.0
          - -4826278.955345752
        - - 900000.0
          - -4826171.150685116
        - - 900000.0
          - -4825921.569163231
        - - 900000.0
          - -4825877.161298684
        - - 900000.0
          - -4825858.510886578
        - - 900000.0
          - -4825800.392008163
        - - 900000.0
          - -4825799.757662448
        - - 900000.0
          - -4825707.818346151
        - - 900000.0
          - -4825645.516385038
        - - 900000.0
          - -4825566.042131163
        - - 900000.0
          - -4825481.339228849
        - - 900000.0
          - -4825381.768578451
        - - 900000.0
          - -4825122.328948312
        - - 900000.0
          - -4825033.138536867
        - - 900000.0
          - -4823214.1387510095
        - - 900000.0
          - -4812640.609228314
        - - 900000.0
          - -4810720.626701216
        - - 900000.0
          - -4800301.736121463
      type: Polygon
id: 9dc3d9fc-130b-4855-af8f-e3591e963421
image:
  bands:
    count_clear:
      layer: '1'
      path: WOFS_3577_9_-49_summary_count_clear.tif
    count_wet:
      layer: '1'
      path: WOFS_3577_9_-49_summary_count_wet.tif
    frequency:
      layer: '1'
      path: WOFS_3577_9_-49_summary_frequency.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: wofs_statistical_summary
statistics:
  period: '*'
  step: '*'
